#header{position:sticky;background:#62605F;z-index:2;padding:10px 0 7px;color:#fff;top:0;}
.header{display:flex;justify-content:space-between;align-items:center;padding:0 25px;position:relative;}
.logo{margin:0 10px 0 0;}
.contacts{white-space:nowrap;margin:0 0 0 10px;}
.contacts a{color:#fff;text-decoration:none;}
.topmenu .mcontacts{display:none;}
.phone{padding:5px 15px 5px 28px;background:url(phone.png)no-repeat 0;font-size:11px;font-weight:500;}
.call{padding:5px 0 5px 28px;background:url(mail.png)no-repeat 0;cursor:pointer;}

.lang{position:absolute;top:100%;right:0;}
.lang a,.lang span{display:block;width:40px;line-height:40px;color:#FFEF99;background:#62605F;text-align:center;font-size:12px;margin:10px 0 0;}
.lang a{color:#9b9b9b;background:#f4f4f4;text-decoration:none;}

#main.main{background:url(main.svg)no-repeat -60px -10px,url(spot.png)no-repeat 106% 720px;}
#main{background:url(page.svg)no-repeat -60px -10px,url(spot.png)no-repeat 106% 720px;}

.topmenu{display:flex;justify-content:flex-end;}
.topmenu li{display:block;position:relative;list-style:none;}
.topmenu a{display:block;padding:0 15px;color:#fff;text-decoration:none;transition:.2s;text-transform:uppercase;font-size:10px;font-weight:500;}
.topmenu .current>a,.topmenu .active>a{color:#ffef99;}
.topmenu a:hover,.topmenu:hover .current:hover{color:#ffef99;}
/*.topmenu .current:first-child{display:none;}*/
/*.parent>a{padding:0 45px 0 15px;}*/
.showlevel{display:none;position:absolute;top:0;right:0;bottom:0;width:40px;background:rgba(0,0,0,.0) url(arrow_down2.png)no-repeat 50% 50%;transition:background .2s;cursor:pointer;}
.showlevel:hover,.showlevel.active{background-color:rgba(0,0,0,.2);}
.showlevel.active{transform:rotate(180deg);}
.topmenu ul{display:block;position:absolute;top:100%;left:-15px;width:180px;visibility:hidden;opacity:0;transform:translateY(20px);transition:.2s;background-color:#62605f;border-top:36px solid transparent;background-clip:padding-box;padding:25px 15px;}
.topmenu ul a{padding:20px 15px;}
.parent:hover ul,.showlevel.active+ul{visibility:visible;opacity:1;transform:translateY(0);}
.menuopen,#menu .mcontacts,#menu .closemenu{display:none;}

#banner{padding:40px 0;overflow:hidden;}
.banner{margin:0 -25px;padding:139px 0 58px;display:flex;align-items:center;justify-content:flex-end;background-repeat:no-repeat;background-size:contain;}
.bannerimg{border:11px solid #fff;}
.bannerimg img{display:block;}
.bannerintro{width:327px;line-height:1.36;color:#62605f;position:relative;margin:0 0 0 9px;}
.bannerintro img{display:block;margin:-57px 0 30px;position:relative;}
.bannerintro:before{content:"";display:block;position:absolute;top:-82px;right:-73px;width:189px;height:170px;background:url(introbg.png)no-repeat;}
.bannermobile{display:none;}
.soc2{display:none;text-align:center;margin:30px 0 0;}
.soc2 a{display:inline-block;width:44px;height:44px;margin:0 5px;background:url(f.png)no-repeat 50%;background-size:contain;}
.soc2 .tg{background-image:url(t.png);}
.bannerintro .soc2{display:block;}

#services{padding:80px 0 30px;}
.services{display:flex;flex-wrap:wrap;justify-content:space-between;}
.service{flex:1;margin:40px 30px;text-align:center;}
.serviceimg{position:relative;}
.serviceimg img{display:block;margin:0 auto;max-width:none;}
.servicetitle{position:absolute;top:25px;bottom:25px;left:0;right:0;margin:0 auto;width:210px;line-height:24px;font-weight:500;color:#62605f;transition:.2s;text-transform:uppercase;}
.servicetitle:hover{box-shadow:0 0 40px rgba(255,220,131,.6);}
.servicetitle div{position:absolute;text-align:left;}
.servicetitle.tr div{top:15px;right:15px;text-align:right;}
.servicetitle.bl div{bottom:15px;left:15px;}
.servicetitle.br div{bottom:15px;right:15px;text-align:right;}

#content{padding:80px 0 30px;overflow:hidden;}
.air{margin:40px -40px 0;display:flex;}
.airtext{flex:1;padding:30px 30px 200px;}
.airimg{flex:2;}
.air2{position:relative;top:-180px;margin:0 0 0 50px;padding:40px;border:1px solid #E7E2F1;background:#fff;max-width:630px;box-sizing:border-box;}
.air2:after{content:"";display:block;position:absolute;bottom:-57px;right:-69px;width:149px;height:105px;background:url(logo4.svg)no-repeat;}

#slider{overflow:hidden;}
.slider{height:440px;position:relative;background:#C1C0BF;}
.slide{display:flex;position:absolute;top:0;left:0;width:100%;height:100%;background-size:cover;background-position:50%;color:#fff;text-decoration:none;}
.slide+.slide{display:none;}
.prev{background:url(prev.png)no-repeat 100% 50%;}
.next{background:url(next.png)no-repeat 0 50%;}
.slidetext{margin:auto 100px;max-width:500px;}
.slide .heading{color:#fff;padding:0 0 10px;text-transform:uppercase;}
.slidedate{padding:0 0 10px;color:#C4C4C4;font-weight:500;font-size:14px;}
#slider .nav{display:none;}

#tabmenu{padding:50px 0 46px;}
.tabmenu{display:flex;justify-content:center;}
.tabmenu li{list-style:none;}
.tabmenu a{display:block;text-decoration:none;color:#C1C0BF;text-transform:uppercase;padding:6px 15px;transition:.2s;font-weight:500;font-size:12px;}
.tabmenu .current a,.tabmenu .active a,.tabmenu a:hover{color:#62605F;}

.bread{background:#fff;padding:8px 0;position:absolute;top:130px;left:0;width:100%;font-size:12px;color:#333;}
.breadcrumbs,.breadcrumbs ul,.breadcrumbs li{display:inline;}
.bread a{color:#333;}
.breadcrumbs li:after{content:" / ";}

.button{display:inline-block;min-width:200px;padding:16px 15px;box-sizing:border-box;color:#ffdc83;font-weight:500;text-decoration:none;cursor:pointer;background:transparent;text-align:center;user-select:none;-webkit-user-select:none;text-align:center;border:2px solid #ffdc83;border-radius:27px;transition:.2s;text-transform:uppercase;font-size:15px;}
.button:hover{box-shadow:0 0 40px rgba(255,220,131,.6);color:#fff;background:#ffdc83;}

.heading{font-size:24px;font-weight:normal;color:#62605f;padding:0 0 30px;font-family:roboto,arial,sans-serif;}
.heading2{font-size:20px;font-weight:normal;color:#62605f;padding:0 0 30px;font-family:roboto,arial,sans-serif;}
.upper{text-transform:uppercase;}
.heading3{font-size:16px;font-weight:500;color:#62605f;padding:0 0 30px;}

/*
.text a[href$=".pdf"],.text a[href$=".doc"],.text a[href$=".docx"],.text a[href$=".odt"],.text a[href$=".xls"],.text a[href$=".xlsx"],.text a[href$=".jpg"],.text a[href$=".jpeg"],.text a[href$=".png"]{display:block;background:#eee;box-shadow:0 2px 2px rgba(0,0,0,.2);padding:12px 8px 10px;line-height:1.2;margin:2px 2px 8px;border-radius:8px;color:#333;text-decoration:none;}
.text a[href$=".pdf"]:before,.text a[href$=".doc"]:before,.text a[href$=".docx"]:before,.text a[href$=".odt"]:before,.text a[href$=".xls"]:before,.text a[href$=".xlsx"]:before,.text a[href$=".jpg"]:before,.text a[href$=".jpeg"]:before,.text a[href$=".png"]:before{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:14px;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;margin:0 8px 0 0;color:#0b2388;}
.text a[href$=".pdf"]:before{content:"\f1c1 ";}
.text a[href$=".doc"]:before,.text a[href$=".docx"]:before,.text a[href$=".odt"]:before{content:"\f1c2 ";}
.text a[href$=".xls"],.text a[href$=".xlsx"]:before{content:"\f1c3 ";}
.text a[href$=".jpg"]:before,.text a[href$=".jpeg"]:before,.text a[href$=".png"]:before{content:"\f1c5 ";}*/

#empty{height:200px;clear:both;}
#footer{min-height:200px;overflow:hidden;margin-top:-200px;z-index:1;box-sizing:border-box;background:none;}
.footer{border-top:2px solid #e3e3e3;padding:50px 0;}

.case{margin:-50px 0 0;background:#fff;padding:44px 20px 0 0;height:100%;}
.atmbanner{width:100%;}
.atmcontent{display:flex;margin:-60px 0 50px;}
.atmtext{flex:1;background:#fff;padding:40px 40px 0 0;}
.atmimg{flex:0 0 210px;padding:90px 0 0;}

#content{padding:60px 0 0;background:url(bg2.png)no-repeat 0 100%;background-size:100% auto;}

.double{display:flex;justify-content:space-between;}
.sidebar{flex:0 0 260px;padding:30px 0 0 100px;position:relative;overflow:hidden;}
.content{flex:1;}
.sidemenu{}
.sidemenu li{display:block;position:relative;list-style:none;}
.sidemenu a{display:block;color:#C1C0BF;text-transform:uppercase;padding:9px 0;transition:.2s;font-weight:500;font-size:12px;}
.sidemenu .current a,.sidemenu .active a,.sidemenu a:hover{color:#62605F;}

#iwant{padding:50px 0;color:#62605F;overflow:hidden;}
.iwant{max-width:760px;margin:0 auto;position:relative;}
.iwanttext{width:450px;}
.iwantimg{position:absolute;top:35px;left:470px;}
.iwantform{background:#fff;max-width:460px;border-radius:4px;box-shadow:0 0 10px rgba(0,0,0,.1);margin:50px 0 0 65px;padding:40px;box-sizing:border-box;text-align:center;position:relative;}
.iwantform .button{margin:40px 0 0;}

#warm{padding:30px 0;}
.warm{margin:0 0 4px;}
.warmopen{color:#fff;background-color:#f6f6f6;background-size:cover;background-position:50%;min-height:260px;transition:.4s;display:flex;padding:30px 0;box-sizing:border-box;cursor:pointer;}
.warmopen.active{min-height:210px;}
.warmtitle{margin:auto;text-align:center;font-weight:500;}
.warmtitle:after{content:"Подробнее";display:block;text-decoration:underline;margin:30px 0 0;transition:.4s;}
.en .warmtitle:after{content:"More";}
.warmopen.active .warmtitle:after{opacity:0;}
.warmtitle .heading{color:#fff;}
.warmbody{display:none;padding:30px 0;}
.roll{margin:0 0 0 70px;color:#b8b8b8;text-decoration:underline;cursor:pointer;}
.soc{margin:30px auto 0;background:url(soc.png)no-repeat;width:100px;height:20px;}
.warm .sidebar{padding:0 0 0 100px;}


#banner2{height:340px;background-size:cover;}

#banner3{height:410px;background-size:cover;overflow:hidden;}
#banner3 video{width:100%;position:relative;top:50%;transform:translateY(-50%);}

.tabs{padding:0 0 40px;word-spacing:35px;}
.tabs span{display:inline-block;word-spacing:normal;font-weight:500;color:#c4c4c4;cursor:pointer;user-select:none;-webkit-user-select:none;text-transform:uppercase;}
.tabs .active{color:#62605F;text-decoration:underline;}
.tab-items{}
.tab-item{}
.tab-item+.tab-item{display:none;}
.veb{display:block;color:#62605F;text-decoration:none;padding:0 0 0 200px;min-height:150px;margin:0 0 40px;position:relative;}
.vebimg{position:absolute;top:0;left:0;width:175px;height:100%;background-color:#f6f6f6;background-size:cover;}
.vebtitle{font-weight:500;}
.vebdata{color:#c1c0bf;padding:10px 0;}

#vebinars{padding:50px 0 0;}
.columns{display:flex;justify-content:space-between;}
.columns>div{flex:0 0 45%;}

#sliderh{overflow:hidden;margin:-340px 0 0;padding:100px 0 90px;color:#62605F;}
.sliderh{height:440px;position:relative;max-width:885px;margin:0 auto;}
.slideh{display:block;position:absolute;top:0;left:0;width:100%;background:#fff;box-shadow:0 4px 10px rgba(0,0,0,.1);border-radius:4px;padding:64px 50px;box-sizing:border-box;}
.slideh+.slideh{display:none;}
#sliderh .prev,#sliderh .next{color:#c4c4c4;padding:50px;width:50px;background:url(prev2.png)no-repeat 44px 50%;text-align:right;font-size:24px;height:50px;line-height:50px;}
#sliderh .next{color:#c4c4c4;padding:50px;background:url(next2.png)no-repeat 76px 50%;text-align:left;}
#sliderh .disabled .prev,#sliderh .disabled .next{opacity:0;visibility:hidden;}
.slidehiter{position:absolute;top:-73px;left:0;right:0;margin:0 auto;width:191px;height:136px;padding:78px 0 0;box-sizing:border-box;text-align:center;font-weight:bold;font-size:24px;background:url(sun.png)no-repeat;}
.slidehtitle{text-align:center;font-weight:500;font-size:20px;padding:0 0 40px;}
#sliderh .nav{display:flex;bottom:-60px;left:-5px;right:-5px;}
#sliderh .nav span{flex:1;height:5px;margin:0 5px;border-radius:5px;border:0;background:#eaeaea;}
#sliderh .nav .current{background:#ffdc83;}

#sliderh2{overflow:hidden;padding:0 0 30px;color:#62605F;}
#sliderh2 .sliderh{height:240px;position:relative;max-width:none;}
.slideh2{display:block;position:absolute;top:0;left:0;width:100%;padding:0 70px 30px;box-sizing:border-box;}
.slideh2+.slideh2{display:none;}
#sliderh2 .prev,#sliderh2 .next{text-indent:-200px;overflow:hidden;width:50px;background:url(prev2.png)no-repeat 0 50%;}
#sliderh2 .next{background:url(next2.png)no-repeat 100% 50%;}
.slideh2img{width:150px;height:150px;border-radius:50%;background-color:#d6cde7;background-size:cover;background-position:50%;}
.slideh2data{font-weight:500;color:#C1C0BF;padding:0 0 10px;}
.slideh2data:empty{display:none;}
.slideh2title{padding:30px 0 10px;font-weight:500;}
#sliderh2 .nav{display:none;}

.diag{padding:60px 0 0;display:flex;}
.diagimg{max-width:50%;margin:0 40px 0 0;}
.diagtext{flex:1;}
.diaglogo{text-align:center;padding:0 0 50px;}
.critheading{color:#62605F;font-weight:500;padding:50px 0 0;}
.criteria{padding:50px 0 10px;display:flex;flex-wrap:wrap;justify-content:space-between;margin:0 -15px;text-align:center;}
.crit{flex:0 0 133px;padding:0 15px 40px;}
.critimg{height:60px;line-height:60px;}
.critimg img{vertical-align:bottom;max-height:100%;}
.crittitle{padding:10px 0 0;color:#62605F;}

.gallery{display:flex;margin:0 -10px 20px;flex-wrap:wrap;}
.galleryitem{flex:0 0 33.333333%;margin:0 0 20px;padding:0 10px;box-sizing:border-box;position:relative;}
.galleryimg{height:270px;background-size:cover;position:relative;}
.galleryimg:before{content:"";display:block;position:absolute;top:0;left:0;right:0;bottom:0;transition:.2s;}
.galleryitem:hover .galleryimg:before{background:rgba(0,44,85,.4);}
.galleryintro{position:absolute;top:0;left:0;right:0;bottom:0;display:flex;justify-content:center;align-items:center;visibility:hidden;opacity:0;transition:.2s;transform:translateY(20px);color:#fff;text-decoration:none;text-align:center;}
.galleryitem:hover .galleryintro{visibility:visible;opacity:1;transform:translateY(0);}
.gallery img{display:block;}
.gallery2 .galleryimg{height:auto;}

#map{height:300px;margin:40px 0;background:#CACC57;}

label{display:block;padding:0 0 4px;}
input,textarea{padding:20px 15px;line-height:1.2;display:block;width:100%;box-sizing:border-box;color:#62605f;border:1px solid #c4c4c4;}
textarea{resize:vertical;min-height:110px;}
.review{padding:0 70px;}
.file{cursor:pointer;border:1px solid #c4c4c4;}
.file input{display:none;}
.file input+span{padding:20px 15px 20px 35px;line-height:1.2;display:block;text-overflow:ellipsis;overflow:hidden;background:url(staple.svg)no-repeat 15px 50%;color:#B8B8B8;}
.gridform{display:grid;max-width:100%;grid-template-columns:repeat(12,1fr);grid-auto-flow:column;gap:4px;grid-auto-rows:59px;grid-template-rows:repeat(1,59px);}
.gridform label{grid-column-start:span 6;grid-row-start:span 1;padding:0;}
.gridform label:nth-child(5){grid-row-start:span 4;order:2;}
.gridform textarea{resize:none;height:100%;}

#team{overflow:hidden;padding:50px 0 0;}
.team{display:flex;flex-wrap:wrap;justify-content:space-between;margin:0 -50px;color:#62605F;}
.member{padding:0 50px 50px;flex:1 1 470px;min-width:300px;max-width:635px;box-sizing:border-box;}
.memberimg{width:140px;height:140px;border-radius:50%;background-color:#D6CDE7;background-position:50%;background-size:cover;}
.membertitle{padding:30px 0 15px;font-weight:500;}
.membertext .text{color:#62605F;}
.memberlike{margin:12px 0 0;line-height:30px;height:30px;padding:5px 0 0 45px;background:url(like.png)no-repeat;cursor:pointer;user-select:none;-webkit-user-select:none;}

.same{display:flex;margin:0 0 0 -30px;}
.sameimg{flex:0 0 239px;max-width:30%;}
.sametext{flex:1;margin:0 0 0 50px;}

.faq{color:#62605F;margin:0 0 50px;}
.faqtitle{margin:15px 0;transition:.2s;text-decoration:underline;cursor:pointer;font-size:16px;user-select:none;-webkit-user-select:none;}
.faqtitle.active{color:#2B2A29;}
.faqtext{display:none;border-left:1px solid #62605F;padding:0 0 0 20px;color:#2B2A29;}

.form2{max-width:760px;margin:0 auto;font-size:16px;}
.form2 form{display:block;padding:40px;margin:40px 0 0;box-shadow:0 4px 10px rgba(0,0,0,.1);}

.pagination{padding:20px 0 40px 1px;overflow:hidden;}
.pagination a,.pagination b{display:block;float:left;margin:0 0 0 -1px;width:32px;height:32px;line-height:32px;color:#B9B9B9;text-decoration:none;border:1px solid #d9d9d9;text-align:center;transition:.2s;position:relative;}
.pagination b{color:#676767;border:1px solid #676767;z-index:1;font-weight:normal;}
.pagination a:hover{background-color:rgba(0,0,0,.04);}
.pagination :first-child{border-radius:4px 0 0 4px;}
.pagination :last-child{border-radius:0 4px 4px 0;}
.prevpage{background:url(prevpage.png)no-repeat 50%;}
.nextpage{background:url(nextpage.png)no-repeat 50%;}

.slidemobile{position:absolute;top:0;left:0;right:0;bottom:0;display:none;background-size:cover;background-position:50%;}

/*планшетики*/
@media(max-width:991px){
	.slidemobile{display:block;}
	#empty{height:0;}
	#footer{height:auto;margin:0;}
	#main{min-height:auto;}
	
	.header{padding:0;}
	.menuopen{display:block;width:44px;height:44px;cursor:pointer;background:url(menu.svg)no-repeat 0 50%;}
	.menuopen.show{background-image:url(close.svg);}
	.topmenu{visibility:hidden;opacity:0;display:block;position:fixed;top:75px;bottom:0;margin:0;right:0;left:0;z-index:12;line-height:1.2;overflow:hidden;height:auto;box-sizing:border-box;transition:0;padding:10px 0 0;overflow-Y:auto;background:#F7F5FB;text-align:left;}
	.topmenu.show{visibility:visible;opacity:1;}
	.topmenu.show li{display:block;float:none;}
	.topmenu li{border-top:1px solid #DFDBE6;}
	.topmenu>li:first-child{border:0;}
	.topmenu .showlevel{bottom:auto;width:56px;height:42px;background-color:rgba(0,0,0,.15);background-image:url(arrow_down.png);}
	.topmenu ul{display:block;position:relative;top:0;opacity:1;transform:scaleY(1);transition:0;box-shadow:none;width:auto;background:none;padding:0;border:0;left:0;padding:0;}
	.topmenu.show ul{visibility:visible;}
	/*.topmenu .parent:hover ul{display:none;}
	.topmenu .showlevel.active+ul{display:block;opacity:1;transform:scaleY(1);}*/
	.topmenu a{padding:10px 20px;line-height:1.2;color:#62605F;font-size:17px;font-weight:500;}
	.topmenu .current>a,.topmenu .active>a{color:#62605F;}
	.topmenu ul a{color:#62605F;padding:10px 20px;}
	/*.topmenu>.current:before,.topmenu>.active:before{display:none;}
	.parent:hover ul{display:none;}
	.topmenu li+li:before{display:none;}
	.showlevel.active+ul{display:block;opacity:1;transform:scaleY(1);}*/
	
	#menu{position:fixed;top:0;left:0;right:0;height:0;}
	#menu.fixed{box-shadow:none;}
	#menu .mcontacts{display:block;padding:10px 0 0;}
	.mcontacts a,.mcontacts span{display:block;color:#fff;text-decoration:none;padding:10px 15px;line-height:1.2;}
	
	#menu .closemenu{display:block;position:absolute;top:13px;right:015px;width:44px;height:44px;border:0;cursor:pointer;z-index:13;}

	#services{padding:30px 0 30px;}
	
	.botmenu{display:none;}
	
	.galleryitem{flex:0 0 50%;}
	.galleryimg{height:220px;}
	
	.map{flex-direction:column;}
	
	.double{flex-direction:column;}
	.sidebar{flex:1;order:1;}
	.galleryitem{flex:0 0 50%;}
	
	.diag{padding:0;display:block;}
	.diagimg{float:left;width:30%;margin:0 20px 10px 0;}
	.diaglogo{overflow:hidden;}
	.crittitle{clear:both;}
	.diagtext p{overflow:hidden;}
	.iwantform{margin:50px auto 0;}
	.critheading{padding:50px 0 0 40px;}
	.criteria{padding:50px 0 0 40px;}
	
	.banner{margin:0 -15px;flex-wrap:wrap;}
	.bannerimg{max-width:40%;}
	.bannerintro{display:none;}
	.bannermobile{display:block;margin:20px auto;}
	.soc2{display:block;}
	.bannerintro .soc2{display:none;}

	
	.air{flex-direction:column;margin:0;}
	.airtext{order:1;padding:30px;}
	.air2{top:0;margin:0 0 70px;}
	.service{margin:0 0 30px;}
	
	.slidetext{margin:auto 40px;}
	
	.warm .sidebar{padding:20px 0 0;}
	
	#sliderh .prev{padding:50px 50px 50px 0;background-position:0 50%;}
	#sliderh .next{padding:50px 0 50px 50px;background-position:100% 50%;}
	.gridform{grid-template-columns:repeat(6,1fr);grid-auto-flow:dense;}
	
	.columns{flex-direction:column;}
	.columns>div+div{padding:50px 0 0;}
	
	.iwanttext{margin:0 auto;}
	.iwantimg{position:static;margin:15px auto 0;display:block;}
	.iwantform{margin:0 auto;}
}


@media (max-width:767px){
	
	
	.galleryitem{flex:0 0 100%;}
	.galleryimg{height:320px;}
	.gallery2 .galleryitem{flex:0 0 50%;}
	.gallery2 .galleryimg{height:auto;}
	
}